LazySets.jl
A Julia package for calculus with convex sets.

LazySets.jl

Build Status Docs latest license DOI Code coverage Join the chat at https://gitter.im/JuliaReach/Lobby

LazySets is a Julia package for calculus with convex sets.

Resources

Installing

This package requires Julia v0.6 or later. Refer to the official documentation on how to install and run Julia in your system.

To install this package, use the following command inside Julia's REPL:

Pkg.clone("https://github.com/JuliaReach/LazySets.jl")

Updating

To checkout the latest version, do julia Pkg.checkout("LazySets")`